# Index

Symbols | C | R

## Symbols

--allow-undefined command line option --compress-relocations command line option --export-all command line option --export-dynamic command line option --export-table command line option --global-base=<value> command line option --import-memory command line option | --import-table command line option --initial-memory=<value> command line option --max-memory=<value> command line option --no-entry command line option --no-merge-data-segments command line option --stack-first command line option --unresolved-symbols=<method> command line option

## C

command line option --allow-undefined --compress-relocations --export-all --export-dynamic --export-table --global-base=<value> --import-memory --import-table --initial-memory=<value> --max-memory=<value> --no-entry --no-merge-data-segments --stack-first --unresolved-symbols=<method> | createReaderFoo (C++ function)

## R

ReaderFoo (C++ class) | ReaderOptionsFoo (C++ class)